Was brauch Ich?

Dieses Thema im Forum "Software" wurde erstellt von beyhoegl, 12. Januar 2002.

  1. beyhoegl

    beyhoegl Member

    Meine Frau will in ihrem PB G3 (Wallstreet, OS9.0) eine macally USB Karte verwenden, um ihren Handspring Visor Edge anzudocken.
    Der Systemadminstrator im Büro hat jedoch die USB Erweiterungen aus dem Systemordner entfernt (nicht abgeschalten sondern tatsächlich entfernt - don´t ask me why). Die USB Karte kennt sich erwartungsgemäß gar nicht aus.
    Was braucht´s denn nun, und wie krieg ich´s hin?
    Kann ich die Erweiterungen (WELCHE?) von meinem G4 (OS9.1) einfach rüberkopieren, braucht´s auch sonst noch was?
    Danke für Eure Hilfe!
    michael
     
  2. peter_bey

    peter_bey New Member

    Hi,
    warum updatet deine Frau nicht einfach auf OS 9.1?
    Wäre die einfachste Lösung.
    cu Peter
     
  3. beyhoegl

    beyhoegl Member

    Wenn das Update problemlos funktioniert ist es wohl das einfachste, wenn nicht, bin ich in ernsten Schwierigkeiten - sie arbeitet täglich mit dem PB und versteht wenig Spass, was das betrifft. ;-))
    michael
     
  4. Tom

    Tom New Member

    was Du brauchst ist das "USB Adaptercard" Update von Apple. Für USB Karten gibt es eigene Software. Suchen musst Du aber selber bei Apple.
    Gib: "USB Adaptercard" in das Suchfeld ein.
     

Diese Seite empfehlen